

<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="utf-8">
        <meta http-equiv="X-UA-Compatible" content="IE-edge">
        <meta name="viewport" content="width=device-width, initial-scale=1, user-scalable=no">
        <meta name="theme-color" content="#4a86cf">
        <meta name="msapplication-navbutton-color" content="#4a86cf">
        <meta name="apple-mobile-web-app-status-bar-style" content="#4a86cf">

        <title>    Other accommodation alternatives

 - 2018.guadec.org</title>
        <meta name="description" content="">
        <meta name="keywords" content="">



        <link rel="dns-prefetch" href="//fonts.googleapis.com">
        <link rel="alternate" type="application/rss+xml" title="GUADEC 2018 feed" href="/rss">
        <link rel="icon" href="https://2018.guadec.org/theme/img/icon-32x32.png">
        <link rel="icon" href="https://2018.guadec.org/theme/img/icon-192x192.png">
        <link rel="apple-touch-icon-precompose" href="https://2018.guadec.org/theme/img/icon-180x180.png">
        <link rel="msapplication-TileImage" href="https://2018.guadec.org/theme/img/icon-270x270.png">


        <link rel="stylesheet" href="https://2018.guadec.org/theme/css/screen.css">
        <noscript>
          <link rel="stylesheet" href="https://2018.guadec.org/theme/css/noscript.css">

        </noscript>
<!--[if lt IE 9]>
            <script src="https://oss.maxcdn.com/html5shiv/3.7.3/html5shiv.min.js"></script>
            <script src="https://oss.maxcdn.com/respond/1.4.2/respond.min.js"></script>
<![endif]-->

    <link href="https://2018.guadec.org/feeds/all.atom.xml" type="application/atom+xml" rel="alternate" title="GUADEC 2018 Full Atom Feed">


    </head>
    <body class="default">
        <div id="header">

            <div class="container">

<nav class="navbar fixed-top navbar-dark navbar-expand-lg" id="menubar">
    <div class="container">
        <button type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation" class="navbar-toggler">
            <span class="navbar-toggler-icon"></span>
        </button>
        <div class="collapse navbar-collapse" id="navbarSupportedContent">

            <ul class="navbar-nav">
                        <li class="nav-item">
                            <a href="/" class="nav-link">
                                Home
                            </a>
                        </li>
                        <li class="nav-item dropdown">
                            <a role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false" href="#" class="nav-link dropdown-toggle" id="navbarDropdown">
                                About the city
                            </a>
                            <div aria-labelledby="navbarDropdown" class="dropdown-menu">
                                        <a href="/pages/about-almeria.html" class="dropdown-item">
                                            About the city of Almería
                                        </a>
                                        <a href="/pages/tourism-in-almeria.html" class="dropdown-item">
                                            Tourism in Almería
                                        </a>
                            </div>
                        </li>
                        <li class="nav-item">
                            <a href="/pages/map.html" class="nav-link">
                                Map
                            </a>
                        </li>
                        <li class="nav-item dropdown">
                            <a role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false" href="#" class="nav-link dropdown-toggle" id="navbarDropdown">
                                Program
                            </a>
                            <div aria-labelledby="navbarDropdown" class="dropdown-menu">
                                        <a href="/pages/schedule.html" class="dropdown-item">
                                            Schedule
                                        </a>
                                        <a href="/pages/social-events.html" class="dropdown-item">
                                            Social events
                                        </a>
                                        <a href="/pages/venue.html" class="dropdown-item">
                                            Venue
                                        </a>
                                        <a href="/pages/videos.html" class="dropdown-item">
                                            Talks videos
                                        </a>
                            </div>
                        </li>
                        <li class="nav-item dropdown">
                            <a role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false" href="#" class="nav-link dropdown-toggle" id="navbarDropdown">
                                Travel
                            </a>
                            <div aria-labelledby="navbarDropdown" class="dropdown-menu">
                                        <a href="/pages/travel.html" class="dropdown-item">
                                            Getting there
                                        </a>
                                        <a href="/pages/guadec-main-accommodation.html" class="dropdown-item">
                                            Main accommodation
                                        </a>
                                        <a href="/pages/other-accommodation-alternatives.html" class="dropdown-item">
                                            Other accommodation options
                                        </a>
                                        <a href="/pages/getting-an-spanish-visa.html" class="dropdown-item">
                                            Visa
                                        </a>
                            </div>
                        </li>
                        <li class="nav-item dropdown">
                            <a role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false" href="#" class="nav-link dropdown-toggle" id="navbarDropdown">
                                Code of Conduct
                            </a>
                            <div aria-labelledby="navbarDropdown" class="dropdown-menu">
                                        <a href="/pages/code-of-conduct.html" class="dropdown-item">
                                            Code of Conduct
                                        </a>
                                        <a href="/pages/photo-policy.html" class="dropdown-item">
                                            Photo Policy
                                        </a>
                            </div>
                        </li>
                        <li class="nav-item">
                            <a href="/pages/sponsors.html" class="nav-link">
                                Sponsors
                            </a>
                        </li>
                        <li class="nav-item dropdown">
                            <a role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false" href="#" class="nav-link dropdown-toggle" id="navbarDropdown">
                                Media
                            </a>
                            <div aria-labelledby="navbarDropdown" class="dropdown-menu">
                                        <a href="https://www.flickr.com/groups/guadec2018/pool/" class="dropdown-item">
                                            Pictures gallery
                                        </a>
                                        <a href="/pages/videos.html" class="dropdown-item">
                                            Talks videos
                                        </a>
                                        <a href="/pages/materials.html" class="dropdown-item">
                                            Materials
                                        </a>
                                        <a href="https://foro.hacklabalmeria.net/t/revista-de-prensa-guadec-2018/9093" class="dropdown-item">
                                            Echo in press and  blogs
                                        </a>
                            </div>
                        </li>
                        <li class="nav-item">
                            <a href="/pages/contact.html" class="nav-link">
                                Contact
                            </a>
                        </li>
            </ul>
        </div>
    </div>
</nav>
    <h1 class="head-title">Other accommodation alternatives</h1>


            </div>
        </div>
        <div id="content">
            <div id="content-head">

            </div>
            <div id="content-body">
    <div class="container">
        <div class="row">
            <div class="col">
                
                <p>One of the Almería city advantages is not being a massive tourstic place (think Barcelona, Málaga or Palma de Mallorca, visited by millions each year) but provides a good hosting offering with several qualities until 4 stars. Consider than 4 stars hotels in Spain can be quality similar to 5 stars ones in other countries.</p>
<p>You can use platforms such as Booking, TripAdvisor or Trivago to search for the accommodation you like.</p>
<p>Here is a list for your reference</p>
<h3>4 stars hotels</h3>
<p><div class="table-responsive">
    <table class="table table-striped table-bordered schedule">
        <tbody>
            <tr>
                <td><img src="/images/nuevo-torreluz.jpg" width="300px" alt="Nuevo Torreluz"></td>
                <td>
                    <a href="http://en.nuevotorreluz.com/" target="_blank">Nuevo Torreluz</a>,
                    <a href="https://www.openstreetmap.org/node/1711184296" target="_blank">Directions</a>
                </td>
            </tr>
            <tr>
                <td><img src="/images/nh.jpg" width="300px" alt="NH Ciudad de Almería"></td>
                <td>
                    <a href="http://www.nh-hotels.com/hotels/almeria" target="_blank">NH Ciudad de Almería</a>,
                    <a href="https://www.openstreetmap.org/way/27152916" target="_blank">Directions</a>
                </td>
            </tr>
            <tr>
                <td><img src="/images/acmarriot.jpg" width="300px" alt="AC Hotel Almería Marriot"></td>
                <td>
                    <a href="http://www.marriott.com/hotels/travel/leial-ac-hotel-almeria/" target="_blank">AC Hotel Almería Marriot</a>,
                    <a href="https://www.openstreetmap.org/node/3546471699" target="_blank">Directions</a>
                </td>
            </tr>
            <tr>
                <td><img src="/images/hotel-catedral-almeria.jpg" width="300px" alt="Hotel Catedral"></td>
                <td>
                    <a href="http://www.hotelcatedral.net" target="_blank">Hotel Catedral</a>,
                    <a href="https://www.openstreetmap.org/node/2697637577" target="_blank">Directions</a>
                </td>
            </tr>
            <tr>
                <td><img src="/images/elba.jpg" width="300px" alt="Elba Almería Hotel"></td>
                <td>
                    <a href="https://www.hoteleselba.com/en/hotel-elba-almeria-business-convention" target="_blank">Elba Almería Hotel</a>,
                    <a href="https://www.openstreetmap.org/node/442706297" target="_blank">Directions</a>
                </td>
            </tr>
            <tr>
                <td><img src="/images/tryp-indalo.jpg" width="300px" alt="Tryp Indalo Almería"></td>
                <td>
                    <a href="https://www.melia.com/en/hotels/spain/almeria/tryp-indalo-almeria-hotel/" target="_blank">Tryp Indalo Almería</a>,
                    <a href="https://www.openstreetmap.org/node/442686279" target="_blank">Directions</a>
                </td>
            </tr>
            <tr>
                <td><img src="/images/sercotel.jpg" width="300px" alt="Hotel Sercotel Gran Fama"></td>
                <td>
                    <a href="http://en.hotelgranfama.com/" target="_blank">Hotel Sercotel Gran Fama</a>,
                    <a href="https://www.openstreetmap.org/node/2134900027" target="_blank">Directions</a>
                </td>
            </tr>
            <tr>
                <td><img src="/images/avenida.jpg" width="300px" alt="Avenida Hotel Almería"></td>
                <td>
                    <a href="http://www.avenidahotelalmeria.com/en/" target="_blank">Avenida Hotel Almería</a>,
                    <a href="https://www.openstreetmap.org/way/505032860" target="_blank">Directions</a>
                </td>
            </tr>
        </tbody>
    </table>
</div></p>
<h3>3 stars hotels</h3>
<p><div class="table-responsive">
    <table class="table table-striped table-bordered schedule">
        <tbody>
            <tr>
                <td><img src="/images/costasol.jpg" width="300px" alt="Hotel Costasol"></td>
                <td><a href="http://www.hotelcostasol.com/en/" target="_blank">Hotel Costasol</a></td>
            </tr>
        </tbody>
    </table>
</div></p>
<h3>2 stars hotels</h3>
<p><div class="table-responsive">
    <table class="table table-striped table-bordered schedule">
        <tbody>
            <tr>
                <td><img src="/images/hotel-torreluz-centro-almera-011.jpg" width="300px" alt="Torreluz Centro"></td>
                <td>
                    <a href="http://www.torreluz.com/es/alojamiento-torreluz-centro" target="_blank">Torreluz Centro</a>,
                    <a href="https://www.openstreetmap.org/node/1730264907" target="_blank">Directions</a>
                </td>
            </tr>
            <tr>
                <td><img src="/images/embajador.jpg" width="300px" alt="Embajador"></td>
                <td>
                    <a href="http://www.hotelembajador.es/en/" target="_blank">Embajador</a>,
                    <a href="https://www.openstreetmap.org/way/230511112" target="_blank">Directions</a>
                </td>
            </tr>
        </tbody>
    </table>
</div></p>
<h3>Aparthotels</h3>
<p><div class="table-responsive">
    <table class="table table-striped table-bordered schedule">
        <tbody>
            <tr>
                <td><img src="/images/torreluz-centro-7.jpg" width="300px" alt="Aparthotels Torreluz"></td>
                <td>
                    <a href="http://www.torreluz.com/es/alojamiento-apartamentos-torreluz" target="_blank">Aparthotels Torreluz</a>,
                    <a href="https://www.openstreetmap.org/node/4950780938" target="_blank">Directions</a>
                </td>
            </tr>
            <tr>
                <td><img src="/images/16-9.jpg" width="300px" alt="16:9 Suites Ciudad"></td>
                <td>
                    <a href="http://dieciseisnovenossuites.com/suites" target="_blank">16:9 Suites Ciudad</a>,
                    <a href="https://www.openstreetmap.org/way/458511247" target="_blank">Directions</a>
                </td>
            </tr>
            <tr>
                <td><img src="/images/16-9-2.jpg" width="300px" alt="16:9 Suites Playa"></td>
                <td>
                    <a href="http://dieciseisnovenossuites.com/apartamentos/169-suites-playa" target="_blank">16:9 Suites Playa</a>,
                    <a href="https://www.openstreetmap.org/way/44512016" target="_blank">Directions</a>
                </td>
            </tr>
        </tbody>
    </table>
</div></p>
            </div>
        </div>
    </div>

            </div>
        </div>
        <div id="footer">
            <div class="container">
                    <div class="row">

<div class="footlinks col-12 col-md-6">
    <div class="row">
        <div class="col-6">
            <ul>
                        <li>
                            <strong>
                                <a href="https://www.gnome.org/">
                                    The GNOME Project
                                </a>
                            </strong>
                        </li>
                        <li>
                            <a href="https://www.gnome.org/about/">
                                About Us

                            </a>
                        </li>
                        <li>
                            <a href="https://www.gnome.org/get-involved/">
                                Get Involved

                            </a>
                        </li>
                        <li>
                            <a href="https://www.gnome.org/support-gnome/">
                                Support GNOME

                            </a>
                        </li>
                        <li>
                            <a href="https://www.gnome.org/merchandise/">
                                Merchandise

                            </a>
                        </li>
                        <li>
                            <a href="https://www.gnome.org/contact/">
                                Contact Us

                            </a>
                        </li>
                        <li>
                            <a href="https://www.gnome.org/privacy/">
                                Privacy

                            </a>
                        </li>
                        <li>
                            <a href="https://www.gnome.org/foundation/">
                                The GNOME Foundation

                            </a>
                        </li>
            </ul>
        </div>
        <div class="col-6">
            <ul>
                        <li>
                            <strong>
                                <a href="/">
                                    GUADEC: The GNOME conference
                                </a>
                            </strong>
                        </li>
                        <li>
                            <a href="/category/news.html">
                                News
                            </a>
                        </li>
                        <li>
                            <a href="/pages/travel.html">
                                Travel
                            </a>
                        </li>
                        <li>
                            <a href="/pages/accommodation.html">
                                Accommodation
                            </a>
                        </li>
                        <li>
                            <a href="/pages/venue.html">
                                Venue
                            </a>
                        </li>
                        <li>
                            <a href="/pages/code-of-conduct.html">
                                Code of conduct
                            </a>
                        </li>
                        <li>
                            <a href="/pages/sponsors.html">
                                Sponsors
                            </a>
                        </li>
                        <li>
                            <a href="https://registration.guadec.org/">
                                Register
                            </a>
                        </li>
            </ul>
        </div>
    </div>
</div>

<div class="socials">
        <a href="https://twitter.com/GUADEC" target="_blank" rel="nofollow" title="Twitter" class="social-twitter-sw social-round-s"></a>
        <a href="https://mail.gnome.org/mailman/listinfo/guadec-list" target="_blank" rel="nofollow" title="Mail" class="social-mail-sw social-round-s"></a>
    <a data-url="https://2018.guadec.org" href="#" rel="nofollow" title="QR Code" class="social-round-s social-qrcode-sw qrcode"></a>
</div>
                    </div>
                    <div class="row">
                        <div class="col text-center mt-5 mb-0">
                            All contents in this website are licensed under
                            <a href="https://creativecommons.org/share-your-work/public-domain/cc0/" title="CC0" target="_blank">
                                Creative Commons CC0 License
                            </a>
                            unless explicitly specified


                        </div>
                    </div>
            </div>
        </div>

        <div class="btn-website" id="goup">
            <div class="oi oi-caret-top"></div>
        </div>
        <script src="https://2018.guadec.org/theme/js/scripts.js"></script>
    </body>
</html>